<Project Sdk="Microsoft.NET.Sdk">

  

  <PropertyGroup>
    <TargetFramework>net7.0</TargetFramework>
    <RootNamespace>BBM.ChatGLM</RootNamespace>
  </PropertyGroup>

  <ItemGroup>
    <ProjectReference Include="..\BBM.ChatGLM.Application.Contracts\BBM.ChatGLM.Application.Contracts.csproj" />
  </ItemGroup>

  <ItemGroup>
    <PackageReference Include="Swashbuckle.AspNetCore.Annotations" />
    <PackageReference Include="Lion.AbpPro.BasicManagement.HttpApi" />
    <PackageReference Include="Lion.AbpPro.NotificationManagement.HttpApi" />
    <PackageReference Include="Lion.AbpPro.DataDictionaryManagement.HttpApi" />
  </ItemGroup>

</Project>
